deltachat - deltachat-node 1.0.0-alpha.5 dependencies status

node.js bindings for deltachat-core

  • 5 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
debug
    ^4.1.14.1.14.1.1
    lodash.pick
      ^4.4.04.4.04.4.0
      mkdirp
        ^0.5.10.5.10.5.1
        napi-macros
          ^1.7.02.0.02.0.0
          node-gyp-build
            ^4.1.04.1.04.1.0
            • 5 Dependencies total
            • 4 Up to date
            • 0 Pinned, out of date
            • 1 Out of date